=== debian/control ===
Source: c2go
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-bradleyjkemp-cupaloy-dev,
               golang-golang-x-tools-dev,
               clang
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/c2go
Vcs-Git: https://salsa.debian.org/go-team/packages/c2go.git
Homepage: https://github.com/elliotchance/c2go
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/elliotchance/c2go

Package: c2go
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         clang
Built-Using: ${misc:Built-Using}
Description: tool for transpiling C to Go
 This package contains a tool for converting C to Go.
 .
 The goals of this project are:
  - To create a generic tool that can convert C to Go.
  - To be cross platform (Linux and Mac) and work against as many clang
    versions as possible (the clang AST API is not stable).
  - To be a repeatable and predictable tool (rather than doing most of the
    work and you have to clean up the output to get it working.)
  - To deliver quick and small version increments.
  - The ultimate milestone is to be able to compile the SQLite3 source
    code and have it working without modification.
