## c2go 0.26.11

=== debian/changelog ===
c2go (0.26.11-3) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Samuel Henrique <samueloph@debian.org>  Thu, 09 Oct 2025 23:54:32 +0100

c2go (0.26.11-2) experimental; urgency=medium

  * Team upload.
  * Remove d/patches: the patch is no longer necessary
  * d/gitlab-ci.yml: Use pipeline from the salsa-ci team
  * d/rules: Export DH_GOLANG_INSTALL_EXTRA to include .snapshots/ in package

 -- IanLucca <ian.lucca.mesquita@gmail.com>  Mon, 23 Jun 2025 21:25:51 -0300

c2go (0.26.11-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: bump standard to 4.7.0 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 15 Sep 2024 22:39:00 +0200
