=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: c2go
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
 Section: golang
 Testsuite: autopkgtest-pkg-go
@@ -11,7 +10,7 @@
                golang-github-bradleyjkemp-cupaloy-dev,
                golang-golang-x-tools-dev,
                clang
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/c2go
 Vcs-Git: https://salsa.debian.org/go-team/packages/c2go.git
 Homepage: https://github.com/elliotchance/c2go
