=== debian/rules ===
#!/usr/bin/make -f
export DH_GOLANG_INSTALL_EXTRA := .snapshots/ 
%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install -- --no-source
